unit uRemesasClienteViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorRemesasCliente, uEditorRemesaCliente, uEditorRemesaClienteReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorRemesaCliente, 'EditorRemesaCliente');
  EditorRegistry.RegisterClass(TfEditorRemesasCliente, 'EditorRemesasCliente');
  EditorRegistry.RegisterClass(TfEditorRemesaClientePreview, 'EditorRemesasClientePreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorRemesaCliente);
  EditorRegistry.UnRegisterClass(TfEditorRemesasCliente);
  EditorRegistry.UnRegisterClass(TfEditorRemesaClientePreview);
end;

end.
